Bug 1547 - dangling symlink
Summary: dangling symlink
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ucd-snmp
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 22:46 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 23:09:53 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-16 22:46:12 UTC
dangling: /usr/lib/snmp/snmp -> ../../etc/snmp

Comment 1 Preston Brown 1999-03-19 23:09:59 UTC
fixed in 3.6.1


Note You need to log in before you can comment on or make changes to this bug.